.tip
{
  border: 1px solid #000088;
  width: 100%;
  background-color: #ffffff;
}

.tip_title
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000044;
}

.tip_style_1
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  font-weight: bold;
  color: #aa0000;
  background-color: #ffeeee;
}

.tip_style_2
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  font-weight: bold;
  color: #aa0000;
  background-color: #eeeeff;
}

.tip_style_3
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  font-weight: bold;
  color: #aa0000;
  background-color: #eeffee;
}

.tip_style_4
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  font-weight: bold;
  color: #0000aa;
  background-color: #ffeeee;
}

.tip_style_5
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  font-weight: bold;
  color: #0000aa;
  background-color: #eeffee;
}
